<p id="notice"><%= notice %></p>

<p>
  <strong>Title:</strong>
  <%= @post.title %>
</p>

<p>
  <strong>Body:</strong>
  <%= @post.body %>
</p>

<p>
  <strong>Date added:</strong>
  <%= @post.date_added %>
</p>

<%= link_to 'Edit', edit_post_path(@post) %> |
<%= link_to 'Back', posts_path %>

<br><br>

<h2>Comments</h2>

<div id="comments">
  <%# Expands to render partial: 'comments/comment', collection: @post.comments %>
  <%= render @post.comments %>
</div>

<%= render 'comments/new', post: @post %>
